﻿body {
}

.galeria.seccion .diagonal
{
	width:100%;
	height:130px;	
	position:absolute;
}

.galeria.seccion .inner
{
	padding-top: 70px;
}

.galeria.seccion {
    background-color: white;
    padding-bottom: 50px;
    /*min-height: 2000px;*/
    background-image: url('../imagenes/galeria/fondo.jpg');
    background-repeat:repeat-x;
	/* agregue paddin bottom */
	/* padding:150px 400px; */
	padding: 150px 200px;
	padding-bottom: 200px;
}


.galeria.seccion .btn.mostrar-mas
{
	margin-top:50px;
}

.galeria.seccion .row.filtro
{
	padding-bottom: 40px;
}



	.galeria.seccion .galeria-instancia
	{
		margin-bottom:3px;
	}


	@media (max-width: 950px) {
		
	}

@media (max-width: 768px) {
	#galeria{
		padding:70px 35px;
		padding-bottom: 1000px;
	}

	.titulo-seccion{
		font-size: 4rem;
	}
}

@media (max-width: 480px) {
    #galeria{
		padding:150px 50px;
		padding-bottom: 1000px;
	}
}

